Subject: Mushroom Rooms are Sprout Production Rooms

From: Bob Rust <[email-masked]>
Date: 20 Apr 1996 14:22:57 GMT

If you are in the mushroom business you might be iterested to know 
that commercial sprout production uses much of the same facilities and 
resourses that are used by mushroom companies.  Several mushroom 
companies have either switched completely to sprout production or 
devoted some of their rooms to sprout production.  We ourselves 
have a room to produce 40 tons of bean sprouts per week, another room to 
grow about 10 tons of various other sprouts, and another to grow about 2 
tons of sunflower sprouts per week.

We have helped others set up in several countries throughout the world.  
If you have an interest please contact ISS 820 East 20th Street, 
Cookeville, TN 38501 USA    ph: 615 526 1106   fax: 615 526 8338